WordPress.org

Support

Support » How-To and Troubleshooting » Mistake during upgrade

Mistake during upgrade

  • Hello,

    I got around this morning from upgrading from 2.0.1 to 2.0.2. For some reason, even though it says not to, I accidentally ran upgrade.php, probably because I’m so used to doing this. Anyways, now the install still says 2.0.1. And, I’m not sure if this is related or not, but the sidebar widgets stopped working.

    If anyone could offer some advice I’d appreciate it.

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • In theory, running upgrade.php shouldn’t cause problems even though running upgrade.php is not necessary for the 2.0.1 to 2.0.2 upgrade process.

    The version, which is in the script file wp-includes/version.php, still showing 2.0.1 makes me think you didn’t get the 2.0.2 files uploaded correctly.

    I’d deactivate plugins for now, then redo the upgrade following these upgrade instructions, then download and reinstall the widget plugin, and then reactivate your plugins.

    Extra note: you do have backups, right?

    I do have backups. Incidentally, it looks like I followed those directions exactly, except for the includes folder. I’m not sure how that happened. Anyways, now the widgets work again. Thank you so much.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Mistake during upgrade’ is closed to new replies.